Next Generation Emulation banner

Status
Not open for further replies.
1 - 3 of 3 Posts

·
Registered
Joined
·
3 Posts
Discussion Starter #1
Valkyrie profile WILL NOT WORK with epsxe 1.6.0, but it will work with 1.5.2.
I used the EternalSPU plugin for sound, and P.E.O.p.s. software driver for graphics.
the only options that I changed from the defaults consist of the following:
1. I turned on the two VP fixes in the sound plugin.
2. I turned on FPS limitation in the graphics plugin
 

·
Premium Member
Joined
·
21,977 Posts
1. why would you play VP and not use the special fixes for it?
2. why would you play without frame limiting on anyway?

this post is simple common sense, thus, i'm closing it.
 
1 - 3 of 3 Posts
Status
Not open for further replies.
Top